{
  "zume": "Zume",
  "zume.zoom": "Zoom",
  "zume.zoom_in": "Zoom inn",
  "zume.zoom_out": "Zoom ut",
  "zume.instant": "Øyeblikkelig",
  "zume.disabled": "Deaktivert",
  "zume.blocks": "%d blokker",
  "zume.linear": "Lineær",
  "zume.quad": "Kvadratisk",
  "zume.cubic": "Kubisk",
  "zume.quart": "Kvartisk",
  "zume.quint": "Kvintisk",
  "zume.options.pages.general": "Generelt",
  "zume.options.pages.advanced": "Avansert",
  "zume.options.zoom_speed.name": "Zoomhastighet",
  "zume.options.zoom_speed.tooltip": "Hastighet for zoom inn/ut-taster og zoom-rulling (hvis aktivert).\nSTANDARD: 20",
  "zume.options.enable_zoom_scrolling.name": "Aktiver zoom-rulling",
  "zume.options.enable_zoom_scrolling.tooltip": "Gjør det mulig å zoome inn og ut ved å rulle opp og ned med musen når zoom er aktivert.\nHvis aktivert, vil dette forhindre at du ruller gjennom verktøylinjen mens du zoomer.\nSTANDARD: Aktivert",
  "zume.options.enable_cinematic_zoom.name": "Aktiver kinematisk zoom",
  "zume.options.enable_cinematic_zoom.tooltip": "Aktiver kinematisk kamera under zooming.\nSTANDARD: Aktivert",
  "zume.options.mouse_sensitivity_floor.name": "Minimum musefølsomhet",
  "zume.options.mouse_sensitivity_floor.tooltip": "Musefølsomheten vil ikke bli redusert under dette nivået under zooming.\nSTANDARD: 40%",
  "zume.options.default_zoom.name": "Standard zoom",
  "zume.options.default_zoom.tooltip": "Standard startzoomprosent.\nSTANDARD: 50%",
  "zume.options.first_person_toggle_mode.name": "Førstepersons vekslemodus",
  "zume.options.first_person_toggle_mode.tooltip": "Hvis aktivert, vil zoomtasten fungere som en bryter i førstepersonsmodus.\nHvis deaktivert, vil zoom bare være aktiv i førstepersonsmodus når tasten holdes nede.\nSTANDARD: Deaktivert",
  "zume.options.third_person_toggle_mode.name": "Tredjepersons vekslemodus",
  "zume.options.third_person_toggle_mode.tooltip": "Hvis aktivert, vil zoomtasten fungere som en bryter i tredjepersonsmodus.\nHvis deaktivert, vil zoom bare være aktiv i tredjepersonsmodus når tasten holdes nede.\nSTANDARD: Aktivert",
  "zume.options.zoom_smoothness_ms.name": "Zoom jevnhet",
  "zume.options.zoom_smoothness_ms.tooltip": "FOV-endringer vil være spredt ut over dette antall millisekunder.\nSTANDARD: 150 ms",
  "zume.options.max_third_person_zoom_blocks.name": "Maksimal tredjepersons zoomavstand",
  "zume.options.max_third_person_zoom_blocks.tooltip": "Maksimal tredjepersons zoomavstand (i blokker).\nSTANDARD: 15 blokker",
  "zume.options.min_third_person_zoom_blocks.name": "Minimum tredjepersons zoomavstand",
  "zume.options.min_third_person_zoom_blocks.tooltip": "Minimum tredjepersons zoomavstand (i blokker).\nSett til 4 blokker for å etterligne standardinnstillingen.\nSTANDARD: 0.5 blokker",
  "zume.options.animation_easing_exponent.name": "Animasjon dempings eksponent",
  "zume.options.animation_easing_exponent.tooltip": "Eksponenten brukt for å dempe animasjoner.\nSTANDARD: Kvartisk",
  "zume.options.zoom_easing_exponent.name": "Zoom normaliserings eksponent",
  "zume.options.zoom_easing_exponent.tooltip": "Eksponenten brukt for å gjøre FOV-forskjeller mer uniforme.\nSTANDARD: Kvadratisk",
  "zume.options.min_fov.name": "Minimum FOV",
  "zume.options.min_fov.tooltip": "Minimum zoom FOV.\nSTANDARD: 1.0",
  "zume.options.disable.name": "Deaktiver",
  "zume.options.disable.tooltip": "Hvis aktivert, vil modulen bli deaktivert (på noen plattformer vil hurtigtaster fortsatt vises i spillinnstillinger; de vil ikke gjøre noe hvis dette er satt til aktivert).\nKrever omstart for å tre i kraft.\nSTANDARD: Deaktivert"
}
